@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, em, strong, th, var, b {
  font-weight: normal;
  font-style: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%; }

q:before, q:after {
  content: ""; }

abbr, acronym {
  border: 0; }

a {
  text-decoration: none; }

input, button, textarea, select, option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit; }

textarea:focus, input:focus {
  outline: none; }

html, body {
  margin: 0;
  padding: 0; }

body {
  line-height: 1.5;
  font-family: "Noto Sans TC", serif, sans-serif;
  font-size: 16px;
  color: #606060;
  background-color: #f2f2f2;
  overflow-x: hidden; }
  @media all and (min-width: 0\0) {
    body {
      font-family: arial, "Microsoft JhengHei", \5FAE\8EDF\6B63\9ED1\9AD4, PMingLiU, \65B0\7D30\660E\9AD4; } }

.wrapper {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  background: transparent url("../img/bg1.jpg") 50% -35px no-repeat; }
  @media screen and (-webkit-min-device-pixel-ratio: 1.25) and (min-width: 1280px), screen and (-o-min-device-pixel-ratio: 5/4) and (min-width: 1280px), screen and (min-resolution: 120dpi) and (min-width: 1280px) {
    .wrapper {
      background-size: 100%; } }
  @media only screen and (max-width: 768px) {
    .wrapper {
      background: transparent url("../img/bg1_s.jpg") 50% 0px no-repeat;
      background-size: 100%; } }

.snowfall {
  position: absolute;
  width: 100%;
  z-index: 5;
  pointer-events: none; }

.divWrap {
  width: 1024px;
  position: relative;
  margin: 0 auto; }
  @media only screen and (max-width: 1024px) {
    .divWrap {
      width: 100%; } }

@media only screen and (max-width: 1024px) {
  #troSideBtn {
    display: none !important; } }

footer {
  background-color: #fff; }

.event-content_signUp-calendar, .event-content-award {
  width: 100%;
  background-color: #8696e4;
  padding: 15px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: 20px; }

.event-content_signUp-calendar .calendar-box > li, .event-content-award .award-box > li {
  float: left;
  position: relative;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  margin: 0 3px 3px 0; }

.event-content_signUp-calendar .calendar-box__btn, .event-content-award .award-box__btn .takeBtn {
  text-align: center;
  padding: 6px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 36px;
  background-color: #EF713F;
  color: #fff; }
  .event-content_signUp-calendar .calendar-box__btn:hover, .event-content-award .award-box__btn .takeBtn:hover {
    background-color: #ED6630; }

.overlay {
  display: none; }
  .overlay-mask {
    opacity: 0.95;
    -moz-opacity: 0.95;
    filter: alpha(opacity=95);
    width: 100%;
    min-height: 110%;
    min-height: calc(100% + 100px);
    position: fixed;
    z-index: 98;
    margin-top: -70px;
    background-color: #f0f0f0; }
  .overlay-close {
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 100;
    right: 20px;
    top: 20px;
    cursor: pointer;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in; }
    .overlay-close span {
      width: 40px;
      height: 2px;
      display: block;
      background-color: #4d4d4d;
      -webkit-transform-origin: center;
      -ms-transform-origin: center;
      transform-origin: center; }
      .overlay-close span:first-child {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        margin-top: 19px; }
      .overlay-close span:last-child {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin-top: -2px; }
    @media only screen and (min-width: 1281px) {
      .overlay-close:hover {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg); } }
  .overlay-notice {
    position: fixed;
    width: 740px;
    left: 50%;
    margin-left: -370px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 1px solid #4d4d4d;
    z-index: 99;
    padding: 20px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .overlay-notice__title {
      font-size: 36px;
      color: #fff;
      background-color: #4d4d4d;
      padding: 2px 20px 10px;
      display: inline-block;
      margin-top: -20px;
      left: 0;
      text-align: center;
      line-height: 1.33;
      font-weight: 500; }
      .overlay-notice__title span {
        display: block;
        font-size: 18px;
        font-weight: normal; }
    .overlay-notice ol {
      margin-top: 0;
      padding-left: 24px;
      margin-top: 30px; }
      .overlay-notice ol > li {
        counter-increment: li;
        position: relative; }
        .overlay-notice ol > li:before {
          position: absolute;
          content: counter(li);
          background-color: transparent;
          color: #4d4d4d;
          text-align: center;
          -moz-border-radius: 0;
          -webkit-border-radius: 0;
          border-radius: 0;
          content: counter(li);
          width: 18px;
          left: -24px;
          font-style: italic;
          font-weight: 300;
          font-size: 15px; }
      .overlay-notice ol li {
        text-align: left; }
        .overlay-notice ol li:not(:last-child) {
          margin-bottom: 10px;
          border-bottom: 1px dotted  #bdbdbd; }
        .overlay-notice ol li span {
          color: #ff4949; }
        .overlay-notice ol li a {
          color: #EF713F;
          border-bottom: 1px solid #EF713F; }
  @media only screen and (max-width: 768px) {
    .overlay-notice {
      width: 94%;
      margin-left: -47%; } }
  @media only screen and (max-width: 414px) {
    .overlay-close {
      top: 10px;
      right: 10px; }
    .overlay-notice {
      padding: 20px 10px 10px; }
      .overlay-notice__title {
        font-size: 30px; }
      .overlay-notice ol {
        padding-right: 10px;
        max-height: 320px;
        overflow-y: auto; } }

.ham {
  width: 40px;
  height: 40px;
  padding: 8px 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.8); }
  @media only screen and (max-width: 768px) {
    .ham {
      display: block;
      position: fixed;
      z-index: 7;
      top: 100px;
      right: 14px;
      -webkit-transition: all .2s ease-in;
      -o-transition: all .2s ease-in;
      transition: all .2s ease-in; }
      .ham span {
        display: block;
        width: 32px;
        height: 4px;
        background-color: #ff4949;
        margin-bottom: 6px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        margin-left: 2px;
        -webkit-transition: all .2s ease-in;
        -o-transition: all .2s ease-in;
        transition: all .2s ease-in; }
      .ham.is--click {
        top: 40px;
        background-color: transparent; }
        .ham.is--click span {
          background-color: #4d4d4d; }
          .ham.is--click span:first-child {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
            margin-top: 10px; }
          .ham.is--click span:nth-child(2) {
            display: none; }
          .ham.is--click span:last-child {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
            margin-top: -10px; } }
  @media only screen and (max-width: 764px) {
    .ham {
      top: 10.75vw; } }
  @media only screen and (max-width: 414px) {
    .ham {
      top: 54px; }
      .ham.is--click {
        top: 30px; } }

.nav {
  position: fixed;
  left: 10px;
  z-index: 6;
  bottom: 10%;
  width: 108px; }
  .nav-list-btn {
    position: relative;
    cursor: pointer;
    opacity: 0.9;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in; }
    .nav-list-btn:not(:last-child) {
      margin-bottom: 8px; }
    .nav-list-btn span {
      width: 90px;
      height: 90px;
      display: block;
      border: 4px solid #f9f7f2;
      -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), 0 0 5px rgba(0, 0, 0, 0.1);
      box-shadow: 0 0 3px rgba(0, 0, 0, 0.3), 0 0 5px rgba(0, 0, 0, 0.1);
      z-index: 5;
      top: 0px;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      line-height: 1;
      text-indent: -999px;
      color: #fff; }
    .nav-list-btn:hover {
      opacity: 1; }
    .nav-list-btn#navBtnTop {
      display: none; }
    .nav-list-btn#navBtnSignup span {
      background: #5e71cd url("../img/navBtn2.png") 50% 50% no-repeat; }
    .nav-list-btn#navBtnEvd span {
      background: #5e71cd url("../img/navBtn3.png") 50% 50% no-repeat; }
    .nav-list-btn#navBtnExchange span {
      background: #5e71cd url("../img/navBtn4.png") 50% 50% no-repeat; }
    .nav-list-btn#navBtnNotice span {
      background: #ff4949 url("../img/navBtn5.png") 50% 50% no-repeat; }
    .nav-list-btn#navBtnRos span {
      background: #f45e7a url("../img/navBtnRos.png") 50% 50% no-repeat; }
  @media only screen and (min-width: 769px) {
    .nav.is--scroll {
      bottom: 35%; }
      .nav.is--scroll .nav-list-btn:not(:last-child) {
        margin-bottom: 16px; }
      .nav.is--scroll .nav-list-btn:nth-child(5):before {
        background-color: #ff4949; }
      .nav.is--scroll .nav-list-btn:nth-child(6):before {
        background-color: #ec84b3; }
      .nav.is--scroll .nav-list-btn:nth-child(6) span {
        background-color: #f45e7a; }
      .nav.is--scroll .nav-list-btn:before {
        display: inline-block;
        content: '';
        background-color: #8696e4;
        border: 0;
        width: 12px;
        height: 12px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        position: relative;
        z-index: 6;
        -webkit-transition: all .5s ease-in;
        -o-transition: all .5s ease-in;
        transition: all .5s ease-in; }
      .nav.is--scroll .nav-list-btn span {
        position: absolute;
        left: -180px;
        height: auto;
        opacity: 0;
        -webkit-transition: all .2s ease-in;
        -o-transition: all .2s ease-in;
        transition: all .2s ease-in;
        background-color: #5e71cd;
        padding: 5px 5px 6px 40px;
        line-height: 1;
        font-weight: normal;
        font-size: 12px;
        -moz-border-radius: 0%;
        -webkit-border-radius: 0%;
        border-radius: 0%;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        text-indent: 0px;
        background-image: none !important; }
      .nav.is--scroll .nav-list-btn.scrolling--now:before {
        background-color: #fff; }
      .nav.is--scroll .nav-list-btn.scrolling--now span {
        display: block;
        left: -20px;
        opacity: 1; } }
  @media only screen and (min-width: 769px) and (min-width: 1281px) {
    .nav.is--scroll .nav-list-btn:hover:before {
      background-color: #fff; }
    .nav.is--scroll .nav-list-btn:hover span {
      display: block;
      left: -20px;
      opacity: 1; } }
  @media only screen and (min-width: 769px) {
      .nav.is--scroll .nav-list-btn#navBtnTop {
        display: block; } }
  @media only screen and (max-width: 768px) {
    .nav {
      width: 260px;
      height: 100vh;
      background-color: rgba(246, 246, 246, 0.92);
      left: auto;
      top: 0;
      right: -260px;
      bottom: auto;
      padding: 0 15px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-transition: all .2s ease-in;
      -o-transition: all .2s ease-in;
      transition: all .2s ease-in; }
      .nav-list {
        position: relative;
        top: 100px; }
        .nav-list-btn {
          opacity: 1;
          text-align: center; }
          .nav-list-btn:not(:last-child) {
            border-bottom: 1px dotted #dadada; }
          .nav-list-btn span {
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
            width: 100%;
            height: auto;
            color: #5e71cd;
            text-indent: 0;
            background-color: transparent !important;
            background-image: none !important;
            padding: 10px 5px;
            border-radius: 0;
            font-size: 18px; }
          .nav-list-btn:nth-child(5) span {
            color: #ff4949; }
          .nav-list-btn:nth-child(6) span {
            color: #f45e7a; }
          .nav-list-btn#navBtnTop {
            display: block !important; } }
  @media only screen and (max-width: 414px) {
    .nav-list {
      top: 80px; } }

.links {
  padding: 8px 12px;
  border-radius: 0 0 10px 10px;
  background-color: #cd3209;
  position: fixed;
  right: 10px;
  top: 35px;
  -webkit-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
  z-index: 5; }
  .links li {
    display: inline-block;
    margin: 0 2px;
    opacity: 0.8;
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    vertical-align: top; }
    @media only screen and (min-width: 1281px) {
      .links li:hover {
        opacity: 1; } }
    .links li a {
      color: #FFF;
      border: 1px solid #fff;
      padding: 3px 10px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-size: 15px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    .links li:nth-child(3), .links li:nth-child(4) {
      margin-top: -2px; }
      .links li:nth-child(3) a, .links li:nth-child(4) a {
        width: 30px;
        height: 30px;
        display: block; }
        .links li:nth-child(3) a span, .links li:nth-child(4) a span {
          display: none; }
    .links li:nth-child(3) {
      background: url("../img/link_fb.png") 50% 50% no-repeat;
      background-size: 24px; }
    .links li:nth-child(4) {
      background: url("../img/link_bh.png") 50% 50% no-repeat;
      background-size: 24px; }
  .links.is--scroll {
    top: 0; }
  @media only screen and (max-width: 768px) {
    .links {
      top: 35px;
      border-radius: 0;
      right: 0;
      text-align: center;
      width: 100%;
      padding: 0;
      padding: 10px 4px; }
      .links li {
        opacity: 1;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: calc(25% - 7px);
        height: auto; }
        .links li a {
          border: 0; }
          .links li a span {
            font-size: 3.25vw; }
        .links li:nth-child(3), .links li:nth-child(4) {
          background-image: url();
          margin-top: 2px; }
          .links li:nth-child(3) a, .links li:nth-child(4) a {
            width: 100%;
            height: auto; }
            .links li:nth-child(3) a span, .links li:nth-child(4) a span {
              display: block; } }
  @media only screen and (max-width: 764px) {
    .links {
      top: 0; } }
  @media only screen and (max-width: 414px) {
    .links li a span {
      font-size: 3vw; } }

.header {
  width: 100%;
  height: 976px;
  overflow: hidden; }
  .header__logo {
    width: 176px;
    height: 114px;
    background: url("../img/logo-RO.png");
    background-size: 100%;
    position: absolute;
    top: 60px;
    cursor: pointer;
    z-index: 3; }
    .header__logo img {
      width: 100px; }
    .header__logo a {
      width: 100%;
      height: 100%;
      display: block; }
  .header__slogan {
    width: 702px;
    height: 316px;
    margin: 0 auto;
    position: relative;
    background: url("../img/slogan.png");
    top: 505px;
    background-size: cover; }
  .header-balloon {
    width: 100%;
    height: 100%; }
    .header-balloon > div {
      position: absolute; }
  @media screen and (-webkit-min-device-pixel-ratio: 1.25) and (min-width: 1280px), screen and (-o-min-device-pixel-ratio: 5/4) and (min-width: 1280px), screen and (min-resolution: 120dpi) and (min-width: 1280px) {
    .header__slogan {
      width: 561px;
      height: 253px;
      margin: 0 auto;
      position: relative;
      top: 408px; } }
  @media only screen and (max-width: 768px) {
    .header {
      height: 82.5vw; }
      .header__logo {
        top: 12vw;
        left: 2px;
        width: 24vw;
        height: 15.5vw; }
      .header__slogan, .header-balloon {
        display: none; } }
  @media only screen and (max-width: 414px) {
    .header {
      height: 81vw; }
      .header__logo {
        top: 52px; } }

.game {
  width: 1024px;
  position: relative;
  margin: -40px auto 0; }
  .game-wrap {
    position: relative;
    width: 324px;
    height: 310px;
    background-color: #8696e4;
    padding: 30px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff; }
    .game-wrap a {
      color: #fff;
      -webkit-transition: all .2s ease-in;
      -o-transition: all .2s ease-in;
      transition: all .2s ease-in; }
  .game h1 {
    font-size: 40px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 1.2; }
    .game h1 span {
      display: block; }
  .game-go {
    position: absolute;
    bottom: 30px;
    right: 30px; }
    .game-go:before {
      position: absolute;
      display: block;
      content: '';
      width: 80px;
      height: 2px;
      background-color: #fff;
      top: -45px;
      right: 0;
      -webkit-transition: all .2s ease-in;
      -o-transition: all .2s ease-in;
      transition: all .2s ease-in; }
    .game-go:after {
      position: absolute;
      display: block;
      content: '前往';
      top: -36px;
      right: 5px;
      color: #3e50aa;
      font-size: 21px;
      font-weight: 500; }
    .game-go h5 {
      margin: 0;
      padding: 0;
      font-size: 21px;
      font-weight: 500;
      display: inline-block;
      vertical-align: top; }
      .game-go h5 span {
        display: block; }
    .game-go i {
      display: inline-block;
      font-size: 54px;
      margin-left: 10px; }
    .game-go:hover {
      color: #3e50aa; }
      .game-go:hover:before {
        width: 60px;
        right: -10px; }
  @media only screen and (max-width: 768px) {
    .game {
      width: 100%;
      margin-top: 0; }
      .game-wrap {
        width: 100%;
        height: auto;
        padding: 15px; }
      .game h1 {
        font-size: 4.5vw;
        font-weight: 500; }
      .game-go {
        height: 100%;
        right: 0;
        bottom: 0;
        width: 50%;
        background-color: #ec84b3;
        padding: 15px 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        .game-go:before, .game-go:after {
          display: none; }
        .game-go:hover {
          color: #fff; }
        .game-go h5 {
          font-size: 4.5vw;
          line-height: 1.2;
          opacity: 0.85;
          text-align: right; }
        .game-go i {
          font-size: 8vw;
          right: 15px;
          opacity: 0.85;
          margin-left: 3px; } }

main {
  background: transparent url("../img/bg.jpg") 50% 100% no-repeat;
  padding-bottom: 75px; }

.event {
  padding: 60px 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .event__no {
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    width: 90px;
    height: 90px;
    display: inline-block;
    vertical-align: middle;
    background-color: #dedede;
    font-size: 14px;
    text-align: center;
    line-height: 1;
    padding-top: 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 10px; }
    .event__no span {
      font-size: 48px;
      font-weight: bold;
      display: block; }
  .event__title {
    line-height: 1.33;
    font-size: 54px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold; }
    .event__title span {
      color: #5e71cd; }
  .event-content {
    margin-top: 20px;
    font-size: 15px; }
    .event-content__title {
      color: #5e71cd;
      display: table;
      font-size: 18px;
      margin-bottom: 5px; }
    .event-content__txt {
      margin-bottom: 20px; }
      .event-content__txt ol {
        margin-top: 0;
        padding-left: 24px; }
        .event-content__txt ol > li {
          counter-increment: li;
          position: relative; }
          .event-content__txt ol > li:before {
            position: absolute;
            content: counter(li);
            background-color: transparent;
            color: #4d4d4d;
            text-align: center;
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            content: counter(li);
            width: 18px;
            left: -24px;
            font-style: italic;
            font-weight: 300;
            font-size: 15px; }
        .event-content__txt ol li:before {
          margin-top: 2px; }
        .event-content__txt ol li i {
          color: #ff4949;
          font-style: normal;
          padding: 0 5px;
          font-weight: bold; }
      .event-content__txt ul li {
        margin-bottom: 5px; }
        .event-content__txt ul li span {
          background-color: #606060;
          color: #fff;
          padding: 1px 10px;
          font-size: 13px;
          margin-right: 5px; }
    .event-content .offset {
      margin: 5px 0 10px;
      width: 280px;
      background-color: #dedede;
      padding: 15px 15px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      .event-content .offset > div {
        display: inline-block;
        vertical-align: top; }
      .event-content .offset__pic {
        border: 1px solid #8696e4;
        background-color: #fff;
        text-align: center;
        width: 100px;
        padding: 20px 0 16px; }
      .event-content .offset__xy {
        margin-left: 10px;
        width: 130px; }
        .event-content .offset__xy h5 {
          margin: 0;
          padding: 0;
          background-color: #CCCCCC;
          display: block;
          width: 100%;
          padding: 0 10px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          font-size: 16px;
          font-weight: 500; }
        .event-content .offset__xy ul {
          margin-top: 5px; }
          .event-content .offset__xy ul li {
            padding: 2px 5px;
            font-size: 14px;
            line-height: 1;
            color: #5e71cd; }
            .event-content .offset__xy ul li:not(:last-child) {
              border-bottom: 1px dotted #bdbdbd; }
    .event-content p.hint {
      margin: 0;
      font-weight: 500;
      color: #ff4949; }
      .event-content p.hint span {
        padding: 0px 6px 1px;
        background-color: #ff4949;
        color: #fff;
        line-height: 1.33;
        margin-right: 2px;
        font-weight: normal;
        font-size: 14px; }
    .event-content h3 {
      font-size: 24px;
      margin: 0 0 15px;
      text-align: center;
      font-weight: 500;
      color: #fff; }
      .event-content h3 span {
        font-size: 14px;
        padding: 0px 10px;
        border: 1px solid #fff;
        font-weight: normal;
        top: -3px;
        position: relative;
        margin-right: 10px; }
      .event-content h3 + span {
        display: table;
        padding: 1px 10px;
        text-align: right;
        margin-top: -34px;
        margin-bottom: 10px;
        background-color: #5e71cd;
        color: #fff;
        font-size: 14px;
        position: absolute;
        right: 20px; }
    .event-content i.far {
      color: #8696e4;
      font-size: 21px;
      cursor: pointer; }
    .event-content #checkPic01, .event-content #checkPic02 {
      display: none; }
      .event-content #checkPic01 ~ img, .event-content #checkPic02 ~ img {
        display: none;
        position: absolute;
        top: 54px;
        left: 128px;
        border: 3px solid #8696e4;
        z-index: 2;
        max-width: 100%;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-box-shadow: 0 4px rgba(0, 0, 0, 0.15);
        box-shadow: 0 4px rgba(0, 0, 0, 0.15); }
      .event-content #checkPic01:checked ~ img, .event-content #checkPic02:checked ~ img {
        display: block; }
    .event-content #checkPic02 ~ img {
      top: 2px;
      left: auto;
      right: -100px; }
    .event-content .checkPictures::before {
      cursor: pointer; }
    .event-content .pictures img, .event-content .once img, .event-content .twice img {
      display: none;
      position: absolute;
      top: 54px;
      left: 128px;
      border: 3px solid #8696e4;
      z-index: 2;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      -webkit-box-shadow: 0 4px rgba(0, 0, 0, 0.15);
      box-shadow: 0 4px rgba(0, 0, 0, 0.15); }
    .event-content .once .showPic01 {
      display: block; }
    .event-content .twice img.showPic01_2 {
      display: block; }
    .event-content .twice img.showPic01 {
      display: none; }
    .event-content .red {
      color: #ff4949; }
    .event-content .table-wrap {
      border: 1px solid #8696e4;
      margin-bottom: 30px; }
      .event-content .table-wrap:after {
        clear: both;
        content: "";
        display: table; }
      .event-content .table-wrap table {
        width: 100%;
        border-collapse: collapse;
        border-spacing: 0;
        font-size: 15px; }
        .event-content .table-wrap table tr:nth-child(odd) {
          background: rgba(0, 0, 0, 0.06); }
        .event-content .table-wrap table th {
          background-color: #8696e4;
          text-align: center;
          color: #fff;
          padding: 10px 15px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box; }
        .event-content .table-wrap table td {
          padding: 15px 15px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          position: relative; }
          .event-content .table-wrap table td.table-level__lv {
            text-align: center;
            font-size: 24px;
            font-weight: bold;
            width: 27%; }
          .event-content .table-wrap table td.table-level__ps {
            width: 33%;
            text-align: center; }
          .event-content .table-wrap table td:not(:last-child) {
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            border-right: 1px solid #8696e4; }
      .event-content .table-wrap .table-exchange {
        width: 50%;
        float: left;
        position: relative; }
        .event-content .table-wrap .table-exchange td {
          text-align: center; }
        .event-content .table-wrap .table-exchange:last-child {
          border-left: 1px solid #8696e4; }
          .event-content .table-wrap .table-exchange:last-child:before {
            display: block;
            content: '';
            position: absolute;
            width: 1px;
            height: 100%;
            background-color: #8696e4;
            left: 2px; }
        .event-content .table-wrap .table-exchange tr:last-child {
          height: 75px; }
    .event-content_signUp {
      margin: 40px 0; }
      .event-content_signUp-login, .event-content_signUp-logout {
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 1px;
        color: #4d4d4d; }
        .event-content_signUp-login .loginBtn, .event-content_signUp-login .logoutBtn, .event-content_signUp-logout .loginBtn, .event-content_signUp-logout .logoutBtn {
          display: inline-block;
          color: #fff;
          font-weight: normal;
          margin: 0 6px;
          font-size: 14px;
          background-color: #EF713F;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
          border-radius: 5px; }
          .event-content_signUp-login .loginBtn a, .event-content_signUp-login .logoutBtn a, .event-content_signUp-logout .loginBtn a, .event-content_signUp-logout .logoutBtn a {
            color: #fff;
            padding: 2px 8px;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            display: block; }
          .event-content_signUp-login .loginBtn:hover, .event-content_signUp-login .logoutBtn:hover, .event-content_signUp-logout .loginBtn:hover, .event-content_signUp-logout .logoutBtn:hover {
            background-color: #ED6630; }
      .event-content_signUp-calendar {
        margin-top: 20px;
        position: relative; }
        .event-content_signUp-calendar:before, .event-content_signUp-calendar:after {
          display: block;
          content: '';
          width: 100%;
          height: 1px;
          position: absolute;
          background-color: #8696e4;
          left: 0; }
        .event-content_signUp-calendar:before {
          top: -5px; }
        .event-content_signUp-calendar:after {
          bottom: -5px; }
        .event-content_signUp-calendar .calendar-box > li {
          width: 16%;
          width: calc( (100% / 6) - 3px);
          height: 60px; }
        .event-content_signUp-calendar .calendar-box:after {
          clear: both;
          content: "";
          display: table; }
        .event-content_signUp-calendar .calendar-box__date {
          font-size: 14px; }
        .event-content_signUp-calendar .calendar-box__btn {
          width: 76px;
          cursor: pointer;
          display: none;
          right: 15px;
          top: 10px;
          position: absolute; }
        .event-content_signUp-calendar .calendar-box li.signUp--ok:before {
          display: block;
          content: '已完成';
          width: 76px;
          height: 36px;
          padding: 6px 0;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          text-align: center;
          box-sizing: border-box;
          border: 1px solid #ff4949;
          position: absolute;
          right: 15px;
          color: #ff4949;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
          border-radius: 5px; }
        .event-content_signUp-calendar .calendar-box li.signUp--miss .calendar-box__btn {
          background-color: #dedede;
          color: #a7a7a7;
          display: block;
          cursor: default; }
        .event-content_signUp-calendar .calendar-box li.signUp--today {
          background-color: #FFFCEF; }
          .event-content_signUp-calendar .calendar-box li.signUp--today .calendar-box__date {
            color: #ff4949;
            font-weight: bold; }
          .event-content_signUp-calendar .calendar-box li.signUp--today .calendar-box__btn {
            display: block; }
        .event-content_signUp-calendar .calendar-box li.opacity5 {
          opacity: 0.5; }
    .event-content-award {
      margin: 30px 0 20px; }
      .event-content-award .award-box > li {
        position: relative;
        width: 49%;
        width: calc( (100% / 2) - 3px);
        height: 104px; }
        .event-content-award .award-box > li > div {
          display: inline-block;
          vertical-align: middle;
          margin: 0 3px; }
      .event-content-award .award-box:after {
        clear: both;
        content: "";
        display: table; }
      .event-content-award .award-box__days {
        width: 54px;
        font-size: 24px;
        font-weight: 500;
        text-align: center; }
      .event-content-award .award-box__pic {
        width: 66px; }
        .event-content-award .award-box__pic img {
          border: 1px solid #8696e4; }
      .event-content-award .award-box__txt {
        position: relative;
        width: calc(100% - 236px); }
        .event-content-award .award-box__txt p {
          font-size: 18px;
          padding: 0;
          margin: 0 0 3px 0;
          font-weight: bold; }
        .event-content-award .award-box__txt li {
          font-size: 14px;
          line-height: 1.33; }
        .event-content-award .award-box__txt--mission {
          width: calc(100% - 84px); }
      .event-content-award .award-box__btn {
        width: 80px; }
        .event-content-award .award-box__btn .takeBtn {
          top: 15%;
          background-color: #EF713F;
          color: #fff;
          cursor: pointer;
          display: none; }
      .event-content-award .award-box li.award--took .takeBtn {
        border: 1px solid #ff4949;
        color: #ff4949;
        display: block;
        cursor: default;
        background-color: transparent; }
      .event-content-award .award-box li.award--take .takeBtn {
        display: block; }
  .event:not(:last-child) .divWrap:after {
    display: block;
    content: '..........';
    font-size: 24px;
    font-weight: bold;
    color: #8696e4;
    position: absolute;
    bottom: -72px; }
  @media only screen and (max-width: 1024px) {
    .event {
      padding: 40px 20px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      .event-content #checkPic01 ~ img {
        top: 32px;
        left: 178px; }
      .event-content .pictures img, .event-content .once img, .event-content .twice img {
        top: 52px;
        left: 80px; }
      .event-content #checkPic02 ~ img {
        top: 42px;
        right: 10%; }
      .event-content-award .award-box > li {
        width: 100%;
        margin-right: 0;
        height: auto; }
      .event-content-award .award-box__txt:not(.award-box__txt--mission) {
        width: calc(100% - 156px);
        height: auto; }
      .event-content-award .award-box__btn {
        padding-top: 10px;
        width: 100%; } }
  @media only screen and (max-width: 768px) {
    .event-content_signUp-calendar .calendar-box > li {
      width: calc( (100% / 3) - 3px);
      height: 72px; }
    .event-content_signUp-calendar .calendar-box li.signUp--ok:before {
      top: 33px;
      width: calc(100% - 30px);
      margin: 0 auto;
      right: auto; }
    .event-content_signUp-calendar .calendar-box__btn {
      position: relative;
      top: 2px;
      width: 100%;
      margin: 0 auto;
      right: auto; }
    .event-content .table-wrap .table-exchange {
      width: 100%;
      float: none; }
      .event-content .table-wrap .table-exchange:last-child {
        border-left: 0; }
        .event-content .table-wrap .table-exchange:last-child:before {
          display: none; }
      .event-content .table-wrap .table-exchange tr:last-child {
        height: auto; } }
  @media only screen and (max-width: 480px) {
    .event {
      padding: 40px 14px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      .event__no {
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        border-radius: 50px;
        width: 68px;
        height: 68px;
        display: block;
        font-size: 12px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        position: relative;
        margin: 0 auto; }
        .event__no span {
          font-size: 30px; }
      .event__title {
        display: block;
        font-size: 40px;
        text-align: center; }
      .event-content h3 span {
        display: table;
        position: relative;
        margin: 0 auto; }
      .event-content h3 + span {
        position: relative;
        margin: -10px auto 10px;
        text-align: center;
        right: auto; }
      .event-content_signUp {
        margin: 30px 0; }
      .event-content #checkPic01 ~ img, .event-content #checkPic02 ~ img {
        position: relative;
        left: auto;
        right: auto;
        top: 0;
        margin: 0 auto;
        -webkit-box-shadow: none;
        box-shadow: none; }
      .event-content .pictures img, .event-content .once img, .event-content .twice img {
        position: relative;
        left: auto;
        right: auto;
        top: 0;
        margin: 0 auto;
        -webkit-box-shadow: none;
        box-shadow: none;
        max-width: 100%; }
      .event-content .table-wrap table th, .event-content .table-wrap table td {
        padding: 4px 3px; }
      .event-content .table-wrap table td {
        font-size: 14px; }
        .event-content .table-wrap table td.table-level__lv {
          font-size: 18px; }
        .event-content .table-wrap table td.table-level__ps {
          width: 20%;
          text-align: center; } }

.rosVer .nav-list-btn#navBtnSignup span {
  background: #f45e7a url("../img/navBtn2.png") 50% 50% no-repeat; }

.rosVer .nav-list-btn#navBtnEvd span {
  background: #f45e7a url("../img/navBtn3.png") 50% 50% no-repeat; }

.rosVer .nav-list-btn#navBtnExchange span {
  background: #f45e7a url("../img/navBtn4.png") 50% 50% no-repeat; }

.rosVer .nav-list-btn#navBtnNotice span {
  background: #ff4949 url("../img/navBtn5.png") 50% 50% no-repeat; }

.rosVer .nav-list-btn#navBtnRo span {
  background: #5e71cd url("../img/navBtnRo.png") 50% 50% no-repeat; }

.rosVer .nav.is--scroll .nav-list-btn:before {
  background-color: #ec84b3; }

.rosVer .nav.is--scroll .nav-list-btn.scrolling--now:before {
  background-color: #FFFFF2; }

.rosVer .nav.is--scroll .nav-list-btn.scrolling--now span {
  display: block;
  left: -20px;
  opacity: 1; }

@media only screen and (min-width: 1281px) {
  .rosVer .nav.is--scroll .nav-list-btn:hover:before {
    background-color: #FFFFF2; }
  .rosVer .nav.is--scroll .nav-list-btn:hover span {
    display: block;
    left: -20px;
    opacity: 1; } }

.rosVer .nav.is--scroll .nav-list-btn#navBtnNotice:before {
  background-color: #ff4949; }

.rosVer .nav.is--scroll .nav-list-btn#navBtnNotice span {
  background: #ff4949 url(""); }

.rosVer .nav.is--scroll .nav-list-btn#navBtnRo:before {
  background-color: #8696e4; }

.rosVer .nav.is--scroll .nav-list-btn#navBtnRo span {
  background: #8696e4 url(""); }

@media only screen and (min-width: 1281px) {
  .rosVer .nav.is--scroll .nav-list-btn#navBtnNotice:hover:before, .rosVer .nav.is--scroll .nav-list-btn#navBtnRo:hover:before {
    background-color: #fff !important; } }

@media only screen and (max-width: 768px) {
  .rosVer .nav-list-btn span {
    color: #f45e7a; }
  .rosVer .nav-list-btn:nth-child(5) span {
    color: #ff4949; }
  .rosVer .nav-list-btn:nth-child(6) span {
    color: #5e71cd; } }

.rosVer .header__logo {
  background: url("../img/logo-ROS.png");
  background-size: 100%; }

.rosVer .game-wrap {
  background-color: #ec84b3; }

.rosVer .game-go {
  right: auto;
  left: 30px; }
  .rosVer .game-go:before {
    right: auto;
    left: 0; }
  .rosVer .game-go:after {
    right: auto;
    left: 5px;
    color: #ef3c77; }
  .rosVer .game-go i {
    margin-left: 0;
    margin-right: 10px; }
  .rosVer .game-go:hover {
    color: #ef3c77; }
    .rosVer .game-go:hover:before {
      width: 60px;
      right: auto;
      left: -10px; }

@media only screen and (max-width: 768px) {
  .rosVer .game h1 {
    text-align: right; }
  .rosVer .game-go {
    position: absolute;
    left: 0;
    background-color: #8696e4; }
    .rosVer .game-go:hover {
      color: #fff; }
    .rosVer .game-go h5 {
      text-align: left; }
    .rosVer .game-go i {
      font-size: 8vw;
      right: 15px;
      opacity: 0.85;
      margin-right: 3px; } }

.rosVer .event__title span {
  color: #f45e7a; }

.rosVer .event h3 + span {
  background-color: #f45e7a; }

.rosVer .event-content__title {
  color: #f45e7a; }

.rosVer .event-content .offset__pic {
  border: 1px solid #ec84b3; }

.rosVer .event-content .offset__xy ul li {
  color: #f45e7a; }

.rosVer .event-content i.far {
  color: #ec84b3; }

.rosVer .event-content #checkPic01 ~ img, .rosVer .event-content #checkPic02 ~ img {
  border: 3px solid #ec84b3; }

.rosVer .event-content .picture img, .rosVer .event-content .once img, .rosVer .event-content .twice img {
  border: 3px solid #ec84b3; }

.rosVer .event-content_signUp-calendar {
  background-color: #ec84b3; }
  .rosVer .event-content_signUp-calendar:before, .rosVer .event-content_signUp-calendar:after {
    background-color: #ec84b3; }

.rosVer .event-content-award {
  background-color: #ec84b3; }

.rosVer .event-content .award-box__pic img {
  border: 1px solid #ec84b3 !important; }

.rosVer .event-content .table-wrap {
  border: 1px solid #ec84b3; }
  .rosVer .event-content .table-wrap table th {
    background-color: #ec84b3; }
  .rosVer .event-content .table-wrap table td:not(:last-child) {
    border-right: 1px solid #ec84b3; }
  .rosVer .event-content .table-wrap .table-exchange:last-child {
    border-left: 1px solid #ec84b3; }
    .rosVer .event-content .table-wrap .table-exchange:last-child:before {
      background-color: #ec84b3; }

.rosVer .event:not(:last-child) .divWrap:after {
  color: #ec84b3; }
